Loading...
Searching...
No Matches
compressor_zstd.hpp File Reference
Private

streaming compression implementation for zstd algorithm More...

`#include "../my_config.h"`
`#include "proto_compressor.hpp"`

Go to the source code of this file.

## Classes

class | libdar::compressor_zstd
| compression class for zstd algorithms More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

streaming compression implementation for zstd algorithm

Definition in file compressor_zstd.hpp.